DVDSTYLER(1)

NAME
dvdstyler - cross platform DVD authoring system for Video DVD production

SYNOPSIS
dvdstyler project_file

DESCRIPTION
This manual page documents briefly the dvdstyler commands.

DVDStyler is an authoring program to produce Video DVDs.

AUTHOR
DVDStyler was written by Alex Thuering <alex.thuering@web.de>.

This manual page was written by Fabrice Coutadeur <coutadeurf@gmail.com> for the Debian project of DVDStyler.